@charset "UTF-8";
/*
h1.title {margin-bottom:15px;padding:5px 10px;font-weight:bold;border:1px solid #ddd;background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}
	*/
	
#reviewFinder {position:relative;color:#000;background:#e4e6e0;} 
	#reviewFinder select {display:block;width:140px;margin:0 0 3px;font-size:10px;padding:2px;}			
	#finderOptions {z-index:999;padding:10px 0 0;}
	#reviewFinder input[type=text] {width:135px;margin-bottom:5px;}
	#reviewFinder .close {float:right;display:inline;padding:0;font-size:11px;border:0;line-height:28px;}
	#reviewFinder a.close:hover {text-decoration:underline;}	

#sidebar #productMenu {padding:10px;border:1px solid #ddd;margin-bottom:20px;}
	#sidebar #topCategories.menu li a {font-size:14px;font-weight:bold;}
	#sidebar .menu li {margin-bottom:5px;font-size:12px;line-height:14px;}
	#sidebar ul.menu {padding-bottom:10px;margin-bottom:15px;border-bottom:solid 1px #ddd;}
	#sidebar #resourceCenter {float:none;margin-right:0;width:auto;}
	#sidebar #resourceCenter h5 {font-size:9px;text-transform:uppercase;color:#999;margin-bottom:5px;}
	#sidebar .subscription{display:none;}
	#joinPCW li {font-size:11px;color:#333;}
	
	#sidebar #joinPCW,
	#sidebar #newsletters {border:0;padding:0;}
	
	#newsletters form {clear:both;}
		#newsletters .submitField .textField {width:122px;border:1px solid #999;}
		#newsletters .submitField .textField input {width:120px;}	
		#newsletters .submitField .submitBtn {border:1px solid #999;border-left:0;}
		#newsletters li {font-size:12px;}
		#newsletters p.moreLink {clear:both;}
	
	.userDesire {color:#526a2d;}	
		
	.tools {clear:both;margin-bottom:10px;}
		.tools li {position:relative;float:left;margin:0 10px 0 0;font-size:11px;line-height:25px;}
		.tools li a {display:block;}
		
		.tools .tool.facebook iframe {width:90px;height:21px;padding:0;border:none;overflow:hidden;}
		.tools .tool.facebook .connect_widget_summary.connect_widget_text {display:none !important;}
		.tools .tool.twitter {width:90px;}
		.tools .tool.facebook div,
		.tools .tool.twitter div {display:inline-block;}
		.tools .tool.digg {width:90px;}
		.tools .tool.digg .db-wrapper {display:block;vertical-align:top;}
		.tools .tool.digg .db-count {padding:0 5px 4px 8px !important;line-height:21px !important;}
		.tools .tool.comments {}
		.tools .tool.recommends {}
		.tools .tool.email {}
		.tools .tool.print {}
	
	
/* Sidebar styles */

	#productMenu .linkList {margin-bottom:10px;padding-bottom:6px;border-bottom:1px solid #ddd;}
		#topCategories li,
		#topCategoriesMedia li {margin-bottom:4px;}
		#topCategoriesMedia li {font-size:12px;}
		#topCategories li a {font-weight:bold;}
	
	
/* 	Global Article Styles */

	.articleBodyContent ul li {margin:0 0 5px 15px;list-style-type:disc;}	
	
	#article_default .artCaption {font-weight:normal;font-size:11px;color:#404040;line-height:16px;padding:6px 0;clear:both;float:left;}
	span.artCaption {font-weight:normal;font-size:11px;color:#404040;line-height:16px;padding:6px 0;clear:both;float:left;}
	
	#article_zoom h2 {margin-bottom:15px;font-size:18px;}
	#article_zoom img {margin-bottom:15px;}
	#article_zoom .artCaption {padding:10px 0;border-top:1px solid #ddd;font-size:14px;}
	
/* Generic Post Styles */	
	
	ul.meta {float:left;margin-bottom:10px;}
		ul.meta.small {font-size:12px;}
		ul.meta li {float:left;display:block;margin-right:10px;}
		ul.meta li img {width:12px;height:12px;margin-right:3px;vertical-align:baseline;}
	
	.post {clear:both;float:left;width:100%;padding:16px 0;border-top:1px solid #ddd;}
		.post p.category {margin-bottom:0;text-transform:uppercase;font-size:13px;}
		.post p.category a {color:#6e8e3c;font-weight:bold;}
		.post p.category span.byline {font-size:10px;color:#999;}
		.post h3 {padding-top:3px;}
		.post .image.large {width:100%;text-align:center;}
		
		.post p {font-size:14px;line-height:18px;color:#333;}
		.post p.byline {font-size:12px;color:#666;}
		.post p.meta {color:#526a2d;}
		
		.post ul.meta li {padding-left:15px;background:url(http://zapp5.staticworld.net/images/shared/icons/bullet-arrow.gif) no-repeat left;}
		.post ul.meta big {line-height:12px;}
		
		.post .editRating {float:right;font-size:10px;color:#666;width:120px;margin:0 0 20px 20px;}
		.post .editRating .scale {margin-bottom:5px;}
		.post .editRating span {padding:0 0 0 5px;}

		.fullReview .image {float:left;padding:20px;border:1px solid #ddd;margin-right:20px;}
		.fullReview .image img {width:170px;height:auto;}	
		
		
	#comments form ul,
		#comments form li,
		#comments form p,
		#comments form h3,
		#comments form h4,
		#comments form label,
		#comments form small {margin:0;padding:0;} /* Reset #comments form styles */

	#comments {padding:15px 0 0;border:0;}
	
		#comments h3 strong em {font-weight:bold;}
		#comments .userAction {margin-left:0px;}
		
		#comments form {background:transparent;}
			#comments .userAction form p {margin-bottom:10px;}
			
			#comments .gravatar img {width:48px;height:48px;border:1px solid #ddd;}
			#comments form .gravatar {float:left;margin-right:15px;}
			#comments form .gravatar img {border-color:#999;}		
			#comments form.default .btn {float:left;}
			
			#comments form textarea {margin-bottom:5px;}
			#comments form.default textarea {float:left;width:300px;height:44px;margin-right:15px;padding:2px 5px;font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#ccc;font-style:italic;}
			#comments form.default textarea.expanded {float:left;width:300px;height:100px;margin-right:15px;padding:2px 5px;font-size:13px;color:#000;font-style:normal;font-family:"Courier New", Courier, monospace;}
			#comments form.active textarea.expanded {width:400px;height:100px;padding:2px 5px;font-size:13px;color:#000;font-style:normal;font-family:"Courier New", Courier, monospace;}
		
		#comments form .socialSignIn {float:right;margin-right:30px;padding:10px;border:1px solid #ffe26b;background:#fff;}
	
		#commentList {}
			#commentList li {margin-bottom:15px;padding:0 10px 10px 15px;border-bottom:1px solid #ddd;}
			#commentList .gravatar {float:left;margin-left:0px;}
			#commentList cite {display:block;margin-bottom:5px;}
			#commentList br {display:none;}		
			#commentList p.meta {margin:0 0 10px;font-size:12px;line-height:12px;color:#999;border:0;}
			#commentList p.meta a {color:#999;}
			#commentList li div ul li {border:0;margin-bottom:5px;margin-left:15px;padding:0;list-style-type:disc;}
			#commentList li .quote1 {margin-bottom:10px;padding:15px 15px 10px 20px;font-size:13px;line-height:17px;border-bottom:1px solid #ccc;background:#efefef;}		
			#commentList .reply {text-align:right;font-size:13px;text-transform:uppercase;}
			#commentList .reply a span {display:none;}			
			#commentList .reply a:hover {text-decoration:none;}
			#commentList .reply a:hover span {display:inline;}
			#commentList .reply a,
			#commentList .reply a span {font-weight:bold;}
	
	
			#commentList li ul.children {margin-bottom:-20px;padding-top:10px;}
			#commentList li ul.children li {padding-top:10px;border:0;border-top:1px solid #ddd;}
	
			#comments form.rego_signin {}
				#comments form.rego_signin h4 {margin-bottom:5px;font-size:18px;font-weight:bold;}
				#comments form.rego_signin h4 small {font-size:14px;color:#666;}
				#comments form.rego_signin p {font-size:14px;line-height:17px;}
				#comments form.rego_signin p small {font-size:11px;line-height:12px;}
				#comments form.rego_signin p.optout {padding-top:10px;}
				
				#comments form.rego_signin.default p.caption {width:300px;margin:0 0 0 63px;font-size:10px;line-height:12px;color:#666;}
				#comments form.rego_signin.active p.caption {width:300px;font-size:10px;line-height:12px;color:#666;}
				
				#comments form.rego_signin .formField.error {padding:4px;background:#ffe8e9;border:1px solid #999;}
				#comments form.rego_signin .errorMessage {margin-bottom:10px;padding:10px 10px 0;background:#ffe8e9;border:1px solid #eaa09f;}
				#comments form.rego_signin .errorMessage p {font-size:13px;line-height:16px;}
				
				#comments form.rego_signin .fieldList {margin-bottom:5px;}
				#comments form.rego_signin .fieldList li {margin-bottom:5px;}
				#comments form.rego_signin .fieldList li label {display:inline-block;width:90px;}
				#comments form.rego_signin input[type='text'],
				#comments form.rego_signin input[type='password'] {width:200px;}	
				#comments form.rego_signin input.formField {padding:2px;}
				
				#comments form.rego_signin .fieldList.checkList li {margin:0 0 15px 22px;}
				#comments form.rego_signin .fieldList.checkList input {margin:0 5px 0 -22px;}
				
			.orDivider {float:right;padding:20px 20px 0 0;font-size:20px;font-weight:bold;}
			
			#rego_signin_pop {position:absolute;top:200px;left:25%;width:650px;}
				#rego_signin_pop .socialSignIn {float:left;width:200px;}
				#rego_signin_pop .orDivider {float:left;}
				#rego_signin_pop fieldset {display:block;float:left;width:350px;margin-bottom:15px;border:0;}
			
			#popWrapper {background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1;}
			
			/*IE6*/ html>body #popWrapper {background:rgba(0, 0, 0, 0.8);}
			/*IE7*/ *:first-child+html #popWrapper {background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1;}


	
	
	#latestReviews.module {}
		#latestReviews.module .storyList .image {border:0;} 
		
		#latestReviews.module .storyList li.first {padding-left:102px;padding-top:15px;}
		#latestReviews.module .storyList li.first .image {float:left;width:92px;margin-left:-102px;}
		#latestReviews.module .storyList li.first .image img {width:92px;height:auto;}
		#latestReviews.module .storyList li.first a.title {font-size:16px;}
		
		#latestReviews.module .storyList li {padding-left:60px;}
		#latestReviews.module .storyList li .image {float:left;margin-left:-60px;}
		#latestReviews.module .storyList li .starRating {float:right;margin:0 0 10px 10px;}
		#latestReviews.module .storyList li a {font-size:12px;}
		#latestReviews.module .storyList li a.title {font-size:14px;}
		
/* Content Top Wrapper Styles */

	#topContentWrapper h1.productTitle {clear:both;margin-bottom:10px;font-size:34px;line-height:34px;font-family: Georgia,"Times New Roman",Times,serif;}
	#topContentWrapper h1.productTitle span {font-family:Arial,Helvetica,sans-serif;font-size:16px;line-height:16px;vertical-align:baseline;}
	

/* Right Column Modules */

	#shoppingMod .linkList.even {margin-right:0;}
	#shoppingMod .linkList li {margin-bottom:0;font-size:12px;}
	#shoppingMod .linkList li a.level1 {font-size:14px;font-weight:bold;}
	
	#buyingGuides #primaryCategories.linkList li a {font-weight:bold;}
	
	#howto .linkList li {position:relative;margin-bottom:12px;}
	#howto .linkList li a {display:block;margin-right:50px !important;}
	#howto .linkList ul.meta {position:absolute;top:0;right:0;}	
	#howto .linkList ul.meta li {float:right;margin:0;}
	#howto .linkList ul.meta li.reccomends {padding-right:18px;line-height:17px;font-size:12px;color:#666;background:url("http://zapp5.staticworld.net/images/common/templates08/thumbsUp.gif") no-repeat right;}
	
	#news .linkList li {margin-bottom:12px;}
	
	#topProducts.module .storyList li {padding:10px 0;margin:0;}


/* Chart Styles */

	#article.chart #leftColumn {}
	#product.chart #leftColumn {width:845px;}
	#article.chart #mainWell,
	#product.chart #mainWell  {width:640px;}
	#article.chart #rightColumn {}
	#product.chart #rightColumn  {width:160px;}
	#article.chart #breadcrumbs,
	#product.chart #breadcrumbs {padding-bottom:5px;border-bottom:1px solid #e4e4e4;}

	#product.chart #topContentWrapper {margin-bottom:20px;}

	#article.chart #resultsTable table .textAds {margin-left:120px;}

	#article.chart #articleHead h2 {margin-bottom:10px;font-size:16px;color:#333;}

	#sidebar #productFilters {}
		#sidebar #productFilters p {margin-bottom:4px;color:#999;font-size:10px;line-height:12px;}
		#productFilters #selectedFilters li {margin-bottom:3px;padding:5px 8px;border:1px solid #ccc;background:#e4e4e4;}
		#productFilters #selectedFilters li a.clear {display:block;float:right;padding-top:2px;}
		#productFilters li.listSubHead {margin-bottom:10px;padding-top:5px;border-top:1px solid #ddd;}
		#productFilters li.listSubHead a {font-weight:bold;color:#333;}
		#productFilters li.selected {margin-left:-5px;padding:5px 5px 4px;background:#e4e4e4}			
		#productFilters li.selected a {color:#000;}
		#productFilters .subModTitle {margin-bottom:5px;padding-top:5px;font-weight:bold;}
		#productFilters form {padding-top:5px;border-top:1px solid #ddd;}
		#productFilters .submitField {margin-bottom:10px;height:23px;border:solid #666;border-width:1px 0 1px 1px;}
		#productFilters .submitField .textField {width:101px;}
		#productFilters .submitField .textField input {width:100px;}

	.compares {margin-bottom:15px;padding:10px;border:1px solid #ccc;box-shadow: 0px 5px 5px #ddd; -moz-box-shadow: 0px 5px 5px #ddd;background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}
		.compares a.clearLink {display:block;float:right;line-height:18px;font-size:12px;text-decoration:underline;}
		.compares .modTitle {padding:0;border:0;}		
		.compares ul {padding-top:10px;}		
		.compares ul li {float:left;width:101px;min-height:105px;margin:0 10px 0 0;padding:5px;text-align:center;border:1px solid #e4e4e4;}
		.compares li .image {position:relative;margin-bottom:5px;overflow:visible;}
		.compares li .image img {width:60px;height:auto;}		
		.compares li .image img.clear {position:absolute;top:-12px;right:-12px;z-index:1000;width:23px;height:23px;}
		.compares li strong {display:block;font-size:11px;font-weight:normal;line-height:12px;}
		.compares li.optional {color:#999;font-size:12px;}		
		.compares li.optional strong {display:block;padding-top:20px;color:#000;font-size:14px;}
		.compares .compareButton {margin:0;padding:0;text-align:center;}
	
	#resultsTable {margin-bottom:10px;}	
		#resultsTable h1 {padding-bottom:5px;font-size:20px;color:#333;font-weight:normal;}
		#resultsTable h2 {padding-bottom:5px;font-size:20px;color:#333;font-weight:normal;}
		#resultsTable p.caption {margin-bottom:10px;font-size:16px;color:#575757;font-weight:normal;}	
		
		#resultsTable .pagination {padding:10px;}
		#resultsTable .pagination.top {border:solid #ddd;border-width:1px 1px 0;}
		#resultsTable .pagination.bottom {border:solid #ddd;border-width:0 1px 1px;}
	
	#sortResults {height:37px;border:1px solid #ddd;background:url(http://images.macworld.com/images/appstore/sortresults-bg-tile.gif) repeat-x left bottom;}
		#sortResults ul {padding:8px 10px 0;}
		#sortResults li {float:left;margin-right:5px;font-size:10px;}
			#sortResults li a {position:relative;display:inline-block;padding:0 5px;line-height:20px;color:#fff;border:1px solid #575757;background:url(http://zapp5.staticworld.net/images/appguide/button-grey-bg-tile.gif) repeat-x left;}
			#sortResults li a:hover {background:#666;}
			#sortResults li.title {float:left;margin-right:10px;font-size:11px;line-height:22px;}
			#sortResults li a.selected {position:relative;border:1px solid #a20607;background:url("http://zapp5.staticworld.net/images/appguide/button-bg-tile.gif") repeat-x left;}
			#sortResults li a.selected label {position:relative;display:inline-block;height:1%;padding-right:12px;background:url("http://zapp5.staticworld.net/images/appguide/arrows-sort-2.gif") no-repeat;}	
				#sortResults li a.selected.asc label {background-position:top right;}
				#sortResults li a.selected.desc label {background-position:bottom right;}
	
		/*IE6*/ html>body #sortResults li a {display:block;}
		/*IE6*/ html>body #sortResults li a.selected label {display:block;}
		
				.click2compare {float:right;padding:0 10px 0 20px;font-size:12px;line-height:37px;background:#d6d5d5 url(http://images.macworld.com/images/appstore/sortresults-arrow.gif) no-repeat left;}
				.click2compare span.btn {line-height:16px !important;}	
				
	#resultsTable table {margin-top:-1px;background:url(http://images.macworld.com/images/appstore/compare-bg-tile.gif) repeat-y top right;}
		#resultsTable tr.sponsored td {border:solid #ccc;border-width:1px 0;background:url(http://images.macworld.com/images/appstore/slider-gradient-btm-bg-tile.gif) repeat-x bottom left;}
		#resultsTable tr.sponsored td.image {border-left:1px solid #ccc;}
		#resultsTable tr.sponsored td.compare {border-left:1px solid #ddd;border-right:1px solid #ccc;background:none;}
		#resultsTable td {padding:15px 5px;border-bottom:1px solid #e4e4e4 !important;}
		#resultsTable td.image {width:55px;padding-left:10px;border-left:1px solid #fff;}
		#resultsTable td.image img {width:50px;height:50px;}
		#resultsTable td.description {width:165px;padding-right:10px;font-size:11px;}
		#resultsTable td.description h2 {padding:0;font-size:14px;line-height:16px;}	
		#resultsTable td.description h2 a {font-weight:bold;}	
		#resultsTable td.description label {font-size:10px;color:#999;}
		#resultsTable td.description strong {display:block;margin-bottom:3px;font-size:14px;line-height:15px;}
		#resultsTable td.productRating {width:80px;font-size:10px;color:#999;}	
		#resultsTable td.productRating .starRating {margin-bottom:4px;}
		#resultsTable td.price {text-align:right;}
		#resultsTable td.price .priceRange {display:block;margin-bottom:5px;font-size:12px;}		
		#resultsTable td.price a.buyDirect {display:block;padding-top:5px;font-size:12px;font-weight:bold;}		
		#resultsTable td.compare {width:24px;text-align:center;border-left:1px solid #ddd;border-right:1px solid #fff;}
	
	#product.chart #resultsTable td.description {width:200px;}		
	#product.chart #resultsTable td.price {width:125px;}
	
	#resultsTable.topXChart table {border-left:1px solid #ddd;}
		#resultsTable.topXChart td {border-bottom:1px solid #ccc;background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}		
		#resultsTable.topXChart td.image {float:none;width:100px;margin:0;text-align:center;}
		#resultsTable.topXChart td.image .image {margin-bottom:5px;}
		#resultsTable.topXChart td.image .scale {text-align:left;}
		#resultsTable.topXChart td.image img {width:92px;height:auto;}
		#resultsTable.topXChart td.description {width:340px;padding-left:10px;}	
		#resultsTable.topXChart td.description h2 {margin-bottom:5px;font-size:18px;line-height:20px;}
		#resultsTable.topXChart td.description h2 a {font-weight:normal;}
		#resultsTable.topXChart td.description p {margin-bottom:7px;font-size:12px;line-height:14px;}
		#resultsTable.topXChart td.description .meta {margin-bottom:3px;color:#666;}
		#resultsTable.topXChart td.compare {background-image:none;border-right:1px solid #ddd;}

	#compareTable {border-collapse:collapse;}
		#compareTable td {width:155px;padding:5px 10px 10px;font-size:12px;border:1px solid #ccc;}
		#compareTable th {padding:10px;font-weight:bold;background:#efefef url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x top left;border:1px solid #ccc;}	
		#compareTable tr:hover {background-color:#ffffcc;}
		#compareTable tr:hover td.label {background-color:#ffffcc;}
		#compareTable td.label {text-align:left;font-weight:bold;background-color:#efefef;}	
		#compareTable td.labelNoshade {border:0;background-color:#fff;}
		#compareTable td.compareProductImage {background-color:#fff;text-align:center;}	
		#compareTable td .editRating {font-size:10px;color:#999;}
		#compareTable td .editRating .scale {display:block;margin-bottom:4px;}
		#compareTable td .price {display:block;margin-bottom:4px;font-size:14px;font-weight:bold;}
		#compareTable td .image {position:relative;overflow:visible;}
		#compareTable td .image img.clear {position:absolute;top:0;right:0;z-index:1000;width:23px;height:23px;}
		#compareTable th.sectionHead {background:transparent;border:0;padding:10px;text-align:center;}

/* Video Filter */

	#videoFilter {background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}
		#videoFilter #filterHead {padding:10px 10px 0;overflow:hidden;background:#333;}
		#videoFilter.module .modTitle {float:left;margin:0 20px 0 0;font-size:18px;line-height:18px;color:#fff;}
		#videoFilter.module.tabbed .tabs {float:left;margin-bottom:0;}
		#videoFilter .tabs .tab {margin-right:4px;}
		#videoFilter .tabs .tab a {border-color:#000;border-bottom-color:transparent;}
		   
		#videoFilter #filterContent {clear:both;padding:10px;border:solid #ccc;border-width:0 1px 1px;}
		#videoFilter .left {float:left;width:172px;clear:left;}
		#videoFilter .right {float:left;width:455px;}
		
		#videoFilter #relatedVideos .storyList li {float:left;width:30%;margin-right:10px;padding:0;border:0;}
		#videoFilter #relatedVideos .storyList li,
		#videoFilter #relatedVideos .storyList li a {font-size:11px;line-height:13px;}
		#videoFilter #relatedVideos .storyList li img {border:1px solid #999;}
		#videoFilter #relatedVideos .storyList li.spacer {width:1px;height:1px;margin:0;padding:0;}
		
		#videoFilter #allCategories li {float:left;width:45%;}

		#videoFilter .filterNav {clear:both;margin-bottom:10px;}
		#videoFilter .filterNav a {font-weight:bold;}

/* MainWell Styles */

	.searchForm {position:relative;margin-bottom:14px;padding:0 0 10px 182px;border-bottom:1px solid #ddd;background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}
		.searchForm h1 {position:absolute;top:0px;left:10px;font-size:45px;}	
		.searchForm form {margin-bottom:5px;}
		.searchForm input[type=text] {width:400px;padding:2px;font-size:16px;}
		.searchForm .searchSelecter {}
		.searchForm .searchSelecter li {float:left;margin-right:10px;font-size:14px;line-height:20px;}
		.searchForm .searchSelecter li.title {font-weight:bold;}
		.searchForm .searchSelecter li a.selected {display:inline-block;padding:0 5px;color:#fff;background:#666; -webkit-border-radius: 3px; -khtml-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

	#search_results_default .modTitle span.sort {display:inline-block;float:right;font-size:12px;line-height:16px;}
	#search_results_default .modTitle span.sort span.selected {display:inline-block;color:#fff;padding:0 4px;line-height:16px;background:#666;}
	#search_results_default .pagination.bottom {border:0;}

	#latestVideo {}
	#latestVideo.module .storyList .image {float:left;margin:0 10px 10px 0;padding-bottom:25px;background:url(http://zapp5.staticworld.net/images/common/templates08/video-thumb-playbar.gif) no-repeat bottom right;}
	#latestVideo.module .storyList li .image img {width:92px;height:61px;}
		
	#videoPlayer {width:377px;margin:5px 0 20px;}
	#inlinePlayerContainer1481{height:auto;display:inline-block;}

	#productFilters {margin-bottom:20px;padding:10px;border:1px solid #ddd;background:url("http://images.macworld.com/images/shared/backgrounds/module-gradient-bg-tile.gif") repeat-x bottom left;}
	#productFilters .modTitle {margin-bottom:5px;font-weight:bold;}
	
	
	
	
/* 404 Page */

	body#error #miniHeader {width:100%;margin-left:35px;}
	body#error #content {margin:0 10px;}
	body#error#error h2 {margin-bottom:10px;}
	body#error#error p {margin-bottom:10px;font-size:16px;}
	body#error#error ul {margin-bottom:10px;}
	body#error li {margin:0 0 5px 20px;font-size:16px;}
	body#error li input {vertical-align:middle;margin:0 5px 0 0;}